DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Member Functions | List of all members
MdfJob Class Reference

class reflecting a modify operation (called Job in this context) More...

## Public Member Functions
OFBool | operator== (const MdfJob &j) const
| Comparison operator between Jobs.
MdfJob & | operator= (const MdfJob &j)
| Assignment operator.

## Detailed Description

class reflecting a modify operation (called Job in this context)

The documentation for this class was generated from the following file:

- dcmdata/apps/mdfconen.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2